Make WordPress Core

Changeset 30591


Ignore:
Timestamp:
11/27/2014 10:36:48 PM (9 years ago)
Author:
azaozz
Message:

Better error message when the admin is ssl and non-ssl oEmbed previews are not available in the editor. Props Japh, fixes #30533.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/includes/ajax-actions.php

    r30354 r30591  
    27062706        wp_send_json_error( array(
    27072707            'type' => 'not-ssl',
    2708             'message' => sprintf( __( 'Preview not available. %s cannot be embedded securely.' ), '<code>' . esc_html( $url ) . '</code>' ),
     2708            'message' => __( 'This preview is unavailable in the editor.' ),
    27092709        ) );
    27102710    }
Note: See TracChangeset for help on using the changeset viewer.